a.menu-968, ul.links li.menu-968 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-gallery-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-969, ul.links li.menu-969 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-gallery-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-970, ul.links li.menu-970 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-gallery-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-972, ul.links li.menu-972 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-biograms-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-974, ul.links li.menu-974 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-biograms-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-975, ul.links li.menu-975 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-biograms-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-976, ul.links li.menu-976 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-dictionary-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-977, ul.links li.menu-977 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-dictionary-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-980, ul.links li.menu-980 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-mis-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-981, ul.links li.menu-981 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-sh-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-982, ul.links li.menu-982 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-sh-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-979, ul.links li.menu-979 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-mis-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-973, ul.links li.menu-973 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-biograms-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-986, ul.links li.menu-986 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-dictionary-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-988, ul.links li.menu-988 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-map-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-989, ul.links li.menu-989 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-map-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-990, ul.links li.menu-990 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-map-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-983, ul.links li.menu-983 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-sh-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-984, ul.links li.menu-984 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-sh-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-985, ul.links li.menu-985 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-dictionary-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-991, ul.links li.menu-991 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-map-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-994, ul.links li.menu-994 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-more-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-996, ul.links li.menu-996 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-cities-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-997, ul.links li.menu-997 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-cities-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-998, ul.links li.menu-998 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-cities-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-999, ul.links li.menu-999 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-cities-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1001, ul.links li.menu-1001 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-genealogy-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1002, ul.links li.menu-1002 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-genealogy-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1003, ul.links li.menu-1003 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-genealogy-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1004, ul.links li.menu-1004 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-genealogy-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1000, ul.links li.menu-1000 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-genealogy-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-971, ul.links li.menu-971 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-gallery-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1766, ul.links li.menu-1766 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-march68-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-960, ul.links li.menu-960 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-more-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-966, ul.links li.menu-966 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-cities-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-963, ul.links li.menu-963 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-gallery-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-961, ul.links li.menu-961 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-biograms-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-962, ul.links li.menu-962 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-dictionary-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-967, ul.links li.menu-967 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-sh-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-965, ul.links li.menu-965 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-map-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1767, ul.links li.menu-1767 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1767.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-992, ul.links li.menu-992 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-more-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1768, ul.links li.menu-1768 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1768.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-993, ul.links li.menu-993 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-more-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1769, ul.links li.menu-1769 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1769.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-995, ul.links li.menu-995 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/all/themes/sztetl_bs/images/icons/menu-main-more-white.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

